#z_page { height:30px; line-height:30px; margin:30px 5px; }
#z_page ul li {  margin-right:8px; float:left; }
#z_page ul li a { background:#f2f2f2; float:left; border:1px solid #e1e1e1; display:block; height:30px; line-height:30px; padding:0 13px; text-align:center; font-size:14px; }
#z_page ul li a:hover { background:#d20036; color:#fff; border:1px solid #e1e1e1; display:block; height:30px; line-height:30px; padding:0 13px; text-align:center; }

<!--¾ÓÖÐ-->
/*#z_page {height:30px; line-height:30px; margin:30px 5px; width:900px;}
#z_page ul {
margin:0px auto;	
width: -moz-max-content;
text-align:center;
width:500px;
}*/